html { display: inherit; }

/* === HERO-ROW BACKGROUND ===*/
.pg_Index .hero-row

{ background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/umbrella/umbrella-hero-bg.jpg'); background-position: center; background-repeat: no-repeat; background-color: #304ffe; }

/* === NAVIGATON CARROT COLOR ===*/
.journal-header .journal-header_content .navbar-menu_wrap .mobile-site-menu-toggle {
    color: #00247f !important;
}

/* === HEADER LINE COLOR ===*/
.journal-header {
	border-color: #00247f !important;
}
/* Allow lines to wrap in tables */

.table-wrap td

{ white-space: initial; }